Bug 9222 - Ничейные каталоги
: Ничейные каталоги
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aMule)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-10 10:54 by
Modified: 2007-03-15 07:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-10 10:54:41
В /usr/share/man находятся каталоги с мануалами: /de, /es, /fr, /hu. Необходимо
добавить в спек права владения на них. Иначе после удаления пакета они так и
останутся не удалёнными в системе.
И вообще, локализованные manpages лучше паковать с помощью %find_lang
--with-man.
------- Comment #1 From 2006-06-01 09:14:46 -------
fixed in aMule-2.1.2-alt1